        .swiper {
            width: 100%;
            height: 100%;
        }

        .swiper-slide {
            text-align: center;
            font-size: 18px;
            background: #000;

        }

        .swiper-slide img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
        }

        .mySwiper {
            
            //width: 400px;
            //height: 300px;
        }

        .swiper-pagination.swiper-pagination-fraction {
            background: rgba(0, 0, 0, 0.5);
            /* Fons gris semitransparent */
            color: #fff;
            /* Lletra blanca */
            width: auto;
            /* Ajustar l'amplada al contingut */
            left: 50%;
            /* Centrar horitzontalment */
            transform: translateX(-50%);
            bottom: 20px;
            padding: 5px 15px;
            /* Espaiat intern */
            border-radius: 20px;
            /* Cantonades arrodonides */
        }